@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

body {
    font-family: 'Open Sans';
    font-size: 13px;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: 'Open Sans';
    font-weight: 300;
}

h1, h2 {
    text-transform: uppercase;
	font-weight: 600;
	margin: 5px 0;

}

h3 {
    text-transform: uppercase;
}

p {
    margin: 10px 0;
}

a, a:hover, a:visited, a:active {
    border: 0;
    outline: 0;
    text-decoration: none;
    color: #000000;
}

#page {
    position: relative;
    width: 1280px;
    height: 920px;
    margin: 50px auto;
	background-image: url('../images/stemmer-imaging-com-bg.png');
    background-position: top center;
    background-repeat: no-repeat;
}

#logo {
    padding-top: 30px;
    margin-left: 30px;
}

#logo a {
    display: inline-block;
}

#logo img {
    border: 0;
    outline: 0;
}

#teaser {
    /*position: absolute;*/
    margin-top: 38px;
    margin-left: 30px;
	width: 55%;
}


#sites {
    /*position: relative;*/
    position: absolute;
    left: 30px;
    width: 55%;
}

#sites h2 {
    font-size: 19px;
}

#sites .row {
    margin-bottom: 27px;
}

#sites .outer {
    position: relative;
    float: left;
    width: 198px;
    height: 76px;
    overflow: visible;
    margin-right: 26px;
    margin-bottom: 27px;
}

#sites .tile {
    position: relative;
    /*float: left;*/
    width: 198px;
    /*height: 76px;*/
    background: white;
    background: rgba(255, 255, 255, 0.7);
    /*border: 1px solid #d5d6d8;*/
    /*cursor: pointer;*/
    /*border-radius: 2px;*/
}

#sites .tile .inner {
    width: 100%;
    height: 76px;
    overflow: hidden;
    border: 1px solid #d5d6d8;
    cursor: pointer;
    border-radius: 2px;
}

#sites .tile:last-child {
    margin: 0;
}

#sites .tile h3 {
    margin: 12px 0 0 0;
    padding: 0;
    font-size: 19px;
    line-height: 19px;
    text-align: center;
}

#sites .tile hr {
    margin: 5px;
    border-top: 1px solid #a9a9a9;
    border-bottom: 1px solid #c0c0c0;
}

#sites .tile h4 {
    text-align: center;
    font-size: 15px;
    line-height: 13px;
    margin: 0 0 20px 0;
}

#sites .tile h5.headquarter {
    position: absolute;
    top: -10px;
    left: -10px;
    height: 11px;
    padding: 3px;
    font-size: 13px;
    line-height: 9px;
    background: #e60003;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: -0.5px;
}

#sites .tile a.button {
    display: block;
    width: 60%;
    margin: 5px auto;
    padding: 3px;
    text-align: center;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    opacity: 0.7;
    filter: alpha(opacity = 80%);
}

#sites .tile a.button:hover {
    opacity: 1;
    filter: alpha(opacity = 100%);
    border: 1px solid black;
}

#sites p {
    margin-bottom: 26px;
}

#footer {
    position: relative;
    position: absolute;
    bottom: 0;
    background: #e8e9ed;
    width: 100%;
    height: 150px;
}

#footer hr {
    padding: 0;
    margin: 0;
}

#footer h2 {
    margin: 25px 0 0 70px;
    color: #ffffff;
    font-size: 50px;
    line-height: 46px;
    text-transform: uppercase;
}

#footer #imprint {
    position: absolute;
    left: 40px;
    top: 26px;
    color: #676765;
}

#footer #icons {
    position: absolute;
    top: 26px;
    left: 140px;
    width: 300px;
}

#footer #icons a {
    float: left;
    opacity: 0.5;
    filter: alpha(opacity: 50%);
    width: 60px;
    padding: 2px 0 2px 30px;
    margin: 0 0 5px 0;
    background-repeat: no-repeat;
    background-position: top left;
}

.rss {
    background-image: url('../images/rss.png');
}

.twitter {
    background-image: url('../images/twitter.png');
}

.linkedin {
    background-image: url('../images/linkedin.png');
}

.googleplus {
    background-image: url('../images/googleplus.png');
}

.xing {
    background-image: url('../images/xing.png');
}

.youtube {
    background-image: url('../images/youtube.png');
}

#footer #icons a:hover {
    opacity: 1;
    filter: alpha(opacity: 100%);
}

.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */